.entry{
	margin-bottom:20px;
}
.buttons {
	display:none;
    background-image: url("../../design/buttons/background.gif");
    background-repeat: repeat-x;
}
.special-entry-right{
	display:none;
}
.special-entry-right-buttons{
	display:none;
}

.new-index, .comments{
    display:none;
}

.hiddenPaths{
    
}